.contact-us {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding-block: 4rem;
    min-height: 100dvh;
}

.contact-us-description {
    text-align: center;
    max-width: 600px;
    font-size: var(--font-size-lg);
}

.content-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 1rem;
    width: 100%;
}

@media (max-width: 768px) {
    .content-container {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}